<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";          
                       
echo'<img src="../images/img/partners.gif" alt=""> <b>Правила транслита</b><br><br>';
echo'Русские - английские символы<br>';

echo'А - A, а - a<br>';
echo'Б - B, б - b<br>';
echo'В - V, в - v<br>';
echo'Г - G, г - g<br>';
echo'Д - D, д - d<br>';
echo'Е - E, е - e<br>';
echo'Ё - JE, ё - je<br>';
echo'Ж - ZH, ж - zh<br>';
echo'З - Z, з - z<br>';
echo'И - I, и - i<br>';
echo'Й - J, й - j<br>';
echo'К - K, к - k<br>';
echo'Л - L, л - l<br>';
echo'М - M, м - m<br>';
echo'Н - N, н -n<br>';
echo'О - O, о - o<br>';
echo'П - P, п - p<br>';
echo'Р - R, р - r<br>';
echo'С - S, с - s<br>';
echo'Т - T, т - t<br>';
echo'У - U, у - u<br>';
echo'Ф - F, ф - f<br>';
echo'Х - H, х - h<br>';
echo'Ц - C, ц - c<br>';
echo'Ч - CH, ч - ch<br>';
echo'Щ - CSH, щ - csh<br>';
echo'Ш - SH, ш - sh<br>';
echo'Ь - \', ь - \'<br>';
echo'Ы - Y, ы - y<br>';
echo'Э - JE, э - je<br>';
echo'Ю - YU, ю - yu<br>';
echo'Я - YA, я - ya<br>';

echo'<br><img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>';
include_once"../themes/$config_themes/foot.php";
?>